
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34622.214
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GarmentFactoryView", "GarmentFactoryView\GarmentFactoryView.csproj", "{65042CBB-618A-473F-BA40-C698EFD4850E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GarmentFactoryBusinessLogic", "GarmentFactoryBusinessLogic\GarmentFactoryBusinessLogic.csproj", "{62F1E4D7-57A6-461E-90A3-92E41AB90207}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GarmentFactoryContracts", "GarmentFactoryContracts\GarmentFactoryContracts.csproj", "{35B381E5-7C62-43F4-B1B0-608542B71E73}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GarmentFactoryDataModels", "GarmentFactoryDataModels\GarmentFactoryDataModels.csproj", "{40AF2900-9319-4957-AEE3-8FB3738805D4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GarmentFactoryListImplement", "GarmentFactoryListImplement\GarmentFactoryListImplement.csproj", "{AA691567-80A9-45EF-9916-C55FA3B53C47}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GarmentFactoryFileImplement", "GarmentFactoryFileImplement\GarmentFactoryFileImplement.csproj", "{281A8DE2-A45A-4B4B-B4A6-DC13ECC0144E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GarmentFactoryDatabaseImplement", "GarmentFactoryDatabaseImplement\GarmentFactoryDatabaseImplement.csproj", "{0AD8F2A6-9B14-411A-A454-D1A33B170C27}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GarmentFactoryRestApi", "GarmentFactoryRestApi\GarmentFactoryRestApi.csproj", "{45C1D0C8-F7F1-48FB-A4BA-DE1B6EB4CC25}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GarmentFactoryClientApp", "GarmentFactoryClientApp\GarmentFactoryClientApp.csproj", "{61B48808-2419-48A5-8503-85E8A36B992B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{65042CBB-618A-473F-BA40-C698EFD4850E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{65042CBB-618A-473F-BA40-C698EFD4850E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{65042CBB-618A-473F-BA40-C698EFD4850E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{65042CBB-618A-473F-BA40-C698EFD4850E}.Release|Any CPU.Build.0 = Release|Any CPU
		{62F1E4D7-57A6-461E-90A3-92E41AB90207}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62F1E4D7-57A6-461E-90A3-92E41AB90207}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62F1E4D7-57A6-461E-90A3-92E41AB90207}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62F1E4D7-57A6-461E-90A3-92E41AB90207}.Release|Any CPU.Build.0 = Release|Any CPU
		{35B381E5-7C62-43F4-B1B0-608542B71E73}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{35B381E5-7C62-43F4-B1B0-608542B71E73}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{35B381E5-7C62-43F4-B1B0-608542B71E73}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{35B381E5-7C62-43F4-B1B0-608542B71E73}.Release|Any CPU.Build.0 = Release|Any CPU
		{40AF2900-9319-4957-AEE3-8FB3738805D4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{40AF2900-9319-4957-AEE3-8FB3738805D4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{40AF2900-9319-4957-AEE3-8FB3738805D4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{40AF2900-9319-4957-AEE3-8FB3738805D4}.Release|Any CPU.Build.0 = Release|Any CPU
		{AA691567-80A9-45EF-9916-C55FA3B53C47}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AA691567-80A9-45EF-9916-C55FA3B53C47}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AA691567-80A9-45EF-9916-C55FA3B53C47}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AA691567-80A9-45EF-9916-C55FA3B53C47}.Release|Any CPU.Build.0 = Release|Any CPU
		{281A8DE2-A45A-4B4B-B4A6-DC13ECC0144E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{281A8DE2-A45A-4B4B-B4A6-DC13ECC0144E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{281A8DE2-A45A-4B4B-B4A6-DC13ECC0144E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{281A8DE2-A45A-4B4B-B4A6-DC13ECC0144E}.Release|Any CPU.Build.0 = Release|Any CPU
		{0AD8F2A6-9B14-411A-A454-D1A33B170C27}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0AD8F2A6-9B14-411A-A454-D1A33B170C27}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0AD8F2A6-9B14-411A-A454-D1A33B170C27}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0AD8F2A6-9B14-411A-A454-D1A33B170C27}.Release|Any CPU.Build.0 = Release|Any CPU
		{45C1D0C8-F7F1-48FB-A4BA-DE1B6EB4CC25}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{45C1D0C8-F7F1-48FB-A4BA-DE1B6EB4CC25}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{45C1D0C8-F7F1-48FB-A4BA-DE1B6EB4CC25}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{45C1D0C8-F7F1-48FB-A4BA-DE1B6EB4CC25}.Release|Any CPU.Build.0 = Release|Any CPU
		{61B48808-2419-48A5-8503-85E8A36B992B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{61B48808-2419-48A5-8503-85E8A36B992B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{61B48808-2419-48A5-8503-85E8A36B992B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{61B48808-2419-48A5-8503-85E8A36B992B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0535328C-B8AC-44DE-AB68-7E12AA11498B}
	EndGlobalSection
EndGlobal
